<xml> </xml>

Better ListView Class Reference |

# BetterListViewBeforeItemSortEventArgs Class

Provides data for BetterListView.BeforeItemSort event.

For a list of all members of this type, see BetterListViewBeforeItemSortEventArgs Members .

System.Object
EventArgs
CancelEventArgs
BetterListViewBeforeItemSortEventArgs

public class BetterListViewBeforeItemSortEventArgs : CancelEventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewBeforeItemSortEventArgs Members | ComponentOwl.BetterListView Namespace